Topic
  • No replies
RamRothstein
RamRothstein
37 Posts

Pinned topic ISIM 6.0 on Websphere 8.0

‏2013-05-17T04:38:21Z |

Did any of you get a chance to install ISIM 6.0 on WAS 8.0? Does this in sync with IBM recommendations.

I see that IBM has given recommended WAS version for ISIM 6.0 is 7.0.0.27 and later fix packs.

any info on this would be greatly appreciated. Thanks!